# SubscriptionAcceptanceCheck

### Fields

#### acceptanceCheck ([AcceptanceCheck](/graphql-api/api-reference/objects/acceptance-check.md)!)

#### createdAt ([ISO8601DateTime](/graphql-api/api-reference/objects/iso-8601-date-time.md)!)

#### externalUrl ([String](/graphql-api/api-reference/objects/string.md))

External URL with more details about this acceptance check (e.g. from a partner integration).

#### id ([ID](/graphql-api/api-reference/objects/id.md)!)

#### notes ([String](/graphql-api/api-reference/objects/string.md))

Additional notes or comments about this acceptance check.

#### status ([AcceptanceCheckStatus](/graphql-api/api-reference/objects/acceptance-check-status.md)!)

Status of this acceptance check (pending, available or rejected).

#### subscriptionId ([Int](/graphql-api/api-reference/objects/int.md))

#### updatedAt ([ISO8601DateTime](/graphql-api/api-reference/objects/iso-8601-date-time.md)!)

#### value ([Int](/graphql-api/api-reference/objects/int.md))

#### veriffSessionId ([String](/graphql-api/api-reference/objects/string.md))

Current Veriff session ID for Veriff identity verification acceptance checks.

#### veriffSessionUrl ([String](/graphql-api/api-reference/objects/string.md))

Veriff verification URL for the current session, when available.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.firmhouse.com/graphql-api/api-reference/objects/subscription-acceptance-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
